<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="BigJ UI Tweaker" group="Utilities" checked="false">
    <Tip>Allows modification of all WM theme stuffs</Tip>
    <Guid type="p">26316bdf-c258-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>